body { margin-left: 1.0%; margin-right: 1.0%; padding: 0.1pt;/* if use this "border: 1px solid #e3e3e3" then change leftcol to border-right only
if complete border needed also for IE f then use div class command bb in html after body*/
font-family: Verdana, Arial, Helvetica, sans-serif; }
BODY

a:link {text-decoration: none; color: #0088CC; }
a:visited {text-decoration: none; color: #0088CC; }
a:active {text-decoration: none; color: #0088CC; }
a:hover {text-decoration: underline; color: #0088CC; }


#logofont { font-family: Verdana, sans-serif; font-size: 24pt; font-weight: bold; color: #6F6F6F; letter-spacing: 1.5px;}
#logofont-u { font-family: Verdana, sans-serif; font-size: 24pt; font-weight: bold; color: #000099; letter-spacing: 1.5px;}
#logofont2 { font-family: Verdana, sans-serif; font-size: 20pt; font-weight: bold; color: #000099; letter-spacing: 1.5px;}
#logofont3 { font-family: Verdana, sans-serif; font-size: 14pt; color: #333333; font-weight:550; letter-spacing: 0px;}
#logofont4 { font-family: Arial; font-size: 10pt; color: #c0c0c0; font-weight: normal; letter-spacing: 1px; margin-left: 6pt;}
#logofont-2 {font-family: Verdana,sans-serif;font-size: 24pt;font-weight: bold;color: #ccaa22;letter-spacing: 2px;}

#logofont-F {font-family: Verdana, sans-serif; font-size: 19pt; font-weight: bold; color: #CCAA22; letter-spacing: 1.4px;}
#logofont-Fu {font-family: Verdana, sans-serif; font-size: 19pt; font-weight: bold; color: #000099; letter-spacing: 1.4px;}
#logofont2-F { font-family: Verdana, sans-serif; font-size: 16pt; font-weight: bold; color: #000099; letter-spacing: 1.4px;}
#logofont3-F { font-family: Verdana, sans-serif; font-size: 10pt; color: #333333;font-weight:500; letter-spacing: 0px;}
#logofont4-F { font-family: Arial; font-size: 8.5pt; color: #c0c0c0; font-weight: normal; letter-spacing: 0.9px; padding-left: 5pt;}

#logofont-F2 {font-family: Verdana,sans-serif;font-size: 19pt;font-weight: bold;color: #ccaa22;letter-spacing: 2px;}

.lang { width:200px; text-align:center; margin-right:1pt; padding: 3px;}
.header { height: 88px; border-collapse: collapse; padding: 1px; spacing: 2px; background:url('bg_header.gif') repeat-x; }
.headbottom {border-top: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(85, 151, 131);}
.rowhead { height: 10pt; margin-top: 2px; border: 1.5px solid #DBC67D;}

.listbudget {padding: 2pt;}
.budget{text-align: right; color: green; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; font-size: 10.5pt; }
.budget A:link {text-decoration: none; color: green;}
.budget A:visited {text-decoration: none; color: green;}
.budget A:active {text-decoration: none; color: green;}
.budget A:hover {text-decoration: underline; color: orange;}

.maintb {background-color: #FFF; border-right: 1px solid #DDDDDD; }

.leftnav {color: #06060E; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 500; font-size: 10pt; }
.leftnav A:link {text-decoration: none; color: #0000cc;}
.leftnav A:visited {text-decoration: none; color: #0000cc;}
.leftnav A:active {text-decoration: none; color: #A0273A;} 
.leftnav A:hover {text-decoration: underline; color: #0000cc;}

.leftcol1 {margin-top: 2px; background:url('left_col_bg.gif') repeat-x; border: 1px solid #DDDDDD; border-collapse:collapse; padding: 1pt;}
.leftcol2 {background:url('left_col_bg.gif') repeat-x; border: 1px solid #DDDDDD ; border-collapse:collapse; padding: 1pt; }

.tabtitle1 {background:url('left_tab_bg.gif') repeat-x; border-bottom: 1px solid #DDDDDD; color: #444;  font-weight: 670; font-size: 9pt;}
.tabtitle2 {background:url('left_tab_bg.gif') repeat-x; border-bottom: 1px solid #DDDDDD; color: #444;  font-weight: 700; font-size: 9.5pt;}
.tabtitle3 {background:url('rowfoot_bg.gif') repeat-x; color: #222;  font-weight:700; font-size: 9.5pt;}
.tabside {background-color: #000099; }

.footer {border-collapse: collapse; padding: 2px; spacing: 2px; 
 border-top: 1.5px solid #CCCCCC;
/* background:url('bg_header.gif') repeat-x; */}

.footerouter {color : blue; font-family: "comic sans ms"; font-weight: bold; font-size: 10pt; }
.footerouter A:link {text-decoration: none; color: #AAA222; }
.footerouter A:visited {text-decoration: none; color: #AAA; }
.footerouter A:active {text-decoration: none; color: #FFF; }
.footerouter A:hover {text-decoration: underline; color: #16387c; }

.footerinner {color: AAA; font-family: "comic sans ms"; font-weight: bold; font-size: 10pt; }
.footerinner a:link {text-decoration: none; color: #16387c; } 
.footerinner a:visited {text-decoration: none; color: #16387c; }
.footerinner a:active {text-decoration: none; color: #16387c; }
.footerinner  a:hover {text-decoration: underline; color:16387c; }

.rowfoot {background:url('rowfoot_bg.gif') repeat-x;}
.foottop { border-top: 2px solid #CCCCCC; border-bottom: 1px solid #c0c0c0 ;}


.allHot {text-align: center; padding: 1.2pt; color: red;  font-weight: 700; font-size: 10.5pt; }
.allHot A:link {text-decoration: none; color: red;}
.allHot A:visited {text-decoration: none; color: green;}
.allHot A:active {text-decoration: none; color: red;} 
.allHot A:hover {text-decoration: underline; color:orange;}

/*=================== left =========================*/
#Mnu01head {
	font: bold 11px Verdana;
	color: #333333;
	padding:5px;
	border-bottom-style:dashed;
	background-image: url('hbg.gif');	
}
#Mnu01Parent {
	font: bold 11px Verdana;
	color: #6E99B0;
	padding:5px;
	border-bottom-style:dashed;
	background-image: url('hbg.gif');	
}
#Mnu02Parent {
	font: bold 11px Verdana;
	color: #6E99B0;
	padding:5px;
	border-bottom-style:dashed;
	background-image: url('hbg.gif');	
}
#Mnu03Parent {
	font: bold 11px Verdana;
	color: #6E99B0;
	padding:5px;
	border-bottom-style:dashed;
	background-image: url('hbg.gif');	
}
.bt {
	margin:5px;
	font: bold 11px Verdana;
	color:black;
	border-bottom-style:dashed;
	background-image: url('bgt.jpg');
	padding:5px;
	cursor:pointer;

}
.style8 {
	margin:2px;
	font: normal 11px Verdana;
	color:#16387c;
	padding:2px;
	padding-left:5px;
	text-decoration: none;
}
.style8 a:link {
	margin:2px;
	font: normal 11px Verdana;
	color:#16387c;
	padding:2px;
	padding-left:5px;
	text-decoration: none;
}
.style8 a:visited {
	margin:2px;
	font: normal 11px Verdana;
	color:#16387c;
	padding:2px;
	padding-left:5px;
	text-decoration: none;
}
.style8 a:hover {
	margin:2px;
	font: normal 11px Verdana;
	color:#FF8040;
	padding:2px;
	padding-left:5px;
	text-decoration: underline;
}
.menutitle{
cursor:pointer;
margin-bottom: 5px;
background-color:#ECF7FF;
color:#16387c;
width:110pt;
padding:2pt;
vertical-align: middle;
text-align:left;
font-weight:bold;
font: bold 9pt Verdana;
/*/*/border:1px solid #AFC7C7;/* */
text-decoration: none;
}
.menutitle a:link{
cursor:pointer;
color:#16387c;
text-decoration: none;
}
.menutitle a:visited{
cursor:pointer;
color:#16387c;
text-decoration: none;
}
.menutitle a:hover{
cursor:pointer;
color:#FF6633;
text-decoration: underline;
}
